/* whitening
---------------------------------------------------------- */
.c-mv_img {
  background-image: url(../../img/whitening/mv_bg.webp);
}
@media screen and (max-width: 767px) {
  .c-mv_img {
    background-image: url(../../img/whitening/mv_bg_sp.webp);
  }
}

.p-whitening_graph {
  margin: auto;
}
@media screen and (min-width: 768px) {
  .p-whitening_graph {
    margin-top: 20px;
    width: 48%;
  }
}
@media screen and (max-width: 767px) {
  .p-whitening_graph {
    margin-top: 16px;
  }
}